/*** colors ***/

/* typography */

a { 
  color: #006595; 
}
a:hover { 
  color: #44A6CC; 
}


/* header */

  /* branding */
  #header-branding { 
    bottom: 20px;
  }
  #header-branding a { 
    background: transparent url('../images/chess/adroitLogo.png') no-repeat 0 0;
     height: 40px;
    width: 200px;
  }

  /* nav */
  #header-nav a:hover,
  .home #header-nav li.home a,
  .careers #header-nav li.careers a,
  .about #header-nav li.about a,
  .blog #header-nav li.blog a,
  .contact #header-nav li.contact a,
  #header-nav li.header-nav-active a {
    background: #D1E1E6 url(../images/gradient.png) bottom left repeat-x;
    border-color: #b3b3b3;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  }


/* accents */

.accented { 
  background-color: #E9EFF2; 
}
a.accented:hover { 
  background-color: #CCE0EA; 
  border: 1px solid #000;
}

  /* aside */
  .aside ul.accented-list li a { 
    background-color: #E9EFF2; 
  }
  .aside ul.accented-list li a:hover { 
    background-color: #CCE0EA; 
    color: #006595; 
  }
  .aside ul.accented-list li a.accented-highlight { 
    background-color: #99C1D5; 
    border: 1px solid #777;
  }



/*** elements ***/
/* home page */

#tagline {
  background: url('../images/chess/Chess_safety_graphic.png') top left;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  clear: both;
  display: inline;
  float: left;
  height: 370px;
  overflow: hidden;
  position: relative;
  width: 100%;  
}

  #tagline .quote {
        color: #fff;
        display: inline;
        float: right;
        height: 330px;
        margin: 0;
        padding: 20px 20px 20px 0;
        position: relative;
        width: 313px;   
    }

    #tagline .quote a {
        color: #fff;
        text-decoration: none;
    }

        #tagline .quote a:hover .quote-more {
            color: #ccc;
            text-decoration: underline;
        }

    #tagline .quote .quote-header {
        display: block;        
        font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", "Helvetica Neue", Arial, 'Lucida Grande', sans-serif;
        font-size: 28px;
        font-weight: 600;
        line-height: 30px;
        margin-bottom: 0.666667em;
        text-shadow: none;
        -moz-text-shadow: none;
        -webkit-text-shadow: none;
    }

    #tagline .quote .quote-body {
        display: block;
        font-size: 16px;
        line-height: 24px;
        margin: 0;
    }
    
    #tagline .quote .quote-more {
        display: block;
        font-style: normal;
        margin: 24px 0 0 0;
        text-shadow: none;
        -moz-text-shadow: none;
        -webkit-text-shadow: none;
        bottom: 40px;
        position: absolute;
        left: 0;
        text-decoration: underline;
    }

#products {
    clear: both;
    display: inline;
    float: left;
    margin: 40px 0;
    padding: 0 0 20px 0;
    width: 1020px;
}

    #products .product {
        background: #fff url(../images/gradient.png) bottom left repeat-x;
        border: 1px solid #b3b3b3;
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        box-shadow: 0 0 3px rgba(0,0,0,0.1);
        -moz-box-shadow: 0 0 3px rgba(0,0,0,0.1);
        -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1);
        color: #333;
        display: inline;
        float: left;
        height: 298px;
        margin: 0 40px 0 0;
        overflow: hidden;
        padding: 20px;
        position: relative;
        text-decoration: none;
        width: 271px;
    }
    
        #products .product:hover {
            border: 1px solid #bbb;
            border-bottom: 1px solid #aaa;
            box-shadow: 0 0 6px rgba(0,0,0,0.25);
            -moz-box-shadow: 0 0 6px rgba(0,0,0,0.25);
            -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.25);
            color: #000;
        }

            #products .product:hover .product-more {
              text-decoration: underline;
            }
    
    #products #consultancy {
        margin-right: 0;
    }
    
    #products .product-header {
        border: none;
        display: block;
        height: 80px;
        line-height: 60px;
        margin: 0 0 10px;
        text-indent: -9999px;
    }
    
    #products .product .product-body {
        margin-bottom: 20px;
    }
    
    #products .product .product-more {
        bottom: 20px;
        color: #006595;
        margin: 0;
        position: absolute;
        left: 20px;
    }
        
    #products #consultancy .product-header { background: transparent url('../images/chess/consultancy.png') no-repeat left center; }
    #products #occupation .product-header { background: transparent url('../images/chess/occupation.png') no-repeat left center; }
    #products #training .product-header { background: transparent url('../images/chess/training.png') no-repeat left center; }

/* photo gallery */

.photo-gallery  {
  margin-bottom: 40px;
  visibility: hidden;  
  width: 100%; 
  min-height: 550px;
}

  /* photo gallery nav */
  .photo-gallery-controls {
    height: 20px; 
    margin-bottom: 20px; 
  }

  .photo-gallery-nav-btns {
    display: inline;
    float: right; 
  }

  .photo-gallery-nav-btn {
    display: inline;
    float: left;
    margin: 0 0 0 5px;
  }

  .photo-gallery-nav-btn a {
    background: #ddd; 
    color: #666;
    border: 1px solid #b3b3b3;
    border-bottom: 1px solid #aaa;
    font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", "Helvetica Neue", Arial, 'Lucida Grande', sans-serif;
    font-weight: 700;
    border-radius: 2px;
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    display: block; 
    line-height: 20px;
    padding: 3px 10px;
    text-align: center; 
    text-decoration: none;
    text-shadow: 0 1px #eee;
    -moz-text-shadow: 0 1px #eee;
    -webkit-text-shadow: 0 1px #eee;
  }

  .photo-gallery-nav-btn a:hover {
    background-color: #ccc; 
  }

  .photo-gallery-nav-btn a:active {
    background-color: #aaa; 
    border: 1px solid #999;
    border-top: 1px solid #888;
    box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
    -moz-box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
    -webkit-box-shadow: 0 1px 0 #fff, 0 1px 0 #aaa inset;
    color: #000;
    text-decoration: none;
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
  }

  .photo-gallery-overview-btn a {
    background-image: url(images/chess/gallery-home.png); 
    background-position: 50% 50%; 
    background-repeat: no-repeat;
    height: 26px; 
    padding: 0;
    text-indent: -9999em; 
    width: 30px; 
  }

  .sidenote p.photo-gallery-position {
    clear: both;
    color: #777;
    display: block;
    font-style: italic;
    text-align: right;
  }

  /* photo gallery overview */
  .photo-gallery-overview-images {
    display: none;
    position: relative;
  }

  .photo-gallery-overview-images a  {
    border: none; 
    display: inline; 
    float: left; 
    height: 50px; 
    margin: 0 10px 10px 0; 
    padding: 0; 
    width: 50px; 
  }

  .photo-gallery-overview-images a img {
    border: 1px solid #b3b3b3;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
    display: inline; 
    float: left; 
    height: 50px;
    margin: 0; 
    padding: 0; 
    width: 50px; 
  }

  .photo-gallery-overview-images a:hover img {
    border-color: rgba(0,0,0,0.5);
    box-shadow: 0 0 5px rgba(0,0,0,0.75), 0 1px 0 rgba(255, 255, 255, 1) inset;
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.75), 0 1px 0 rgba(255, 255, 255, 1) inset;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.75), 0 1px 0 rgba(255, 255, 255, 1) inset;
  }

  #figcaption {
    clear: both;
    color: #999;
    text-align: right;
  }

  /* photo gallery images */
  .photo-gallery-images  {
    display: block; 
    height: 500px; 
    margin-bottom: 1em;
    position: relative; 
    width: 100%; 
  }

  .photo-gallery-images .figure  {
    display: none;
    left: 0;  
    height: 400px; 
    margin: 0; 
    padding: 0; 
    position: absolute;
    top: 0; 
    width: 100%; 
  }

  .photo-gallery-images img  {
    border: 1px solid #b3b3b3;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
    float: none;
    margin: 0;
    height: 445px; 
    overflow: hidden;
    padding: 0;
  }


/* contact */

  /* map */
  #map {
    border: 1px solid #b3b3b3;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 0 #fff;
    margin-bottom: 20px;
  }


/* send email */

.quick-answers {
  margin-top: 80px;
}
.quick-answers ul li {
  list-style: circle;
  margin: 0 0 0 30px;
}
#onDemandInfo {
  display: none;
}

.attach-file {
  background: #ddd;
  border: 1px solid #b3b3b3;
  display: none;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-bottom: 20px;
  padding: 10px;
}

.emailForm p.text input.invalid{ background: #fee; border: 1px solid #dbb; }
.emailForm p.message textarea.invalid {
  background: #fee; 
  border: 1px solid #dbb;
}

.emailForm .emailFormSubmit {
  padding-top: 10px;
}

.error-messages.has-errors {
  background-color: #CC9A9A;
  background: #fee;
  border: 1px solid #dbb;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 0 0 4px rgba(0,0,0,0.1), 0 1px 0 #fff inset;
  -moz-box-shadow: 0 0 4px rgba(0,0,0,0.1), 0 1px 0 #fff inset;
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.1), 0 1px 0 #fff inset;
  margin-bottom: 20px;
  padding: 10px 20px;
}

  .error-messages.has-errors li {
    color: #733;
    line-height: 20px;
    margin: 0 0 0 20px;
    padding: 0;
    text-shadow: 0 1px #fff;
    -moz-text-shadow: 0 1px #fff;
    -webkit-text-shadow: 0 1px #fff;
  }


/* Blog */

.blog .section .content {
  float: left;
}
.blog .section .aside {
  float: right;
}
.blog-sidebar {
  margin-top: 42px;
}
.blog .post {
  margin: 0 0 60px;
}
.blog .post img {
  border: 1px solid #b3b3b3;
  box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25), 0 1px 0 rgba(255, 255, 255, 1) inset;
}
.blog .post h1 {
  margin: 0;
}
.blog .post .entry {
  padding: 20px 0;
}
.blog .post .info {
  padding: 20px 0;
}
.blog .post .info p {
  margin: 0;
}
.blog #monthList h5 {
  margin: 10px 0;
}
.blog .archivePost {
  margin-bottom: 20px;
}
.blog .archivePost h3,
.blog .archivePost p {
  margin: 0;
}
.blog-sidebar li img {
  padding: 0 4px 0 0;
}
.blog .archivePostList {
  float: right;
  margin-left: 40px;
  width: 313px;
}
.blog .archivePostList.Adroit {
  float: left;
  margin-left: 0;
}
.blog .archivePostList h2 a {
  background: #ddd;
  border: 1px solid #b3b3b3;
  border-top: 1px solid #aaa;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 0 1px 0 rgba(0,0,0,0.05) inset, 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.05) inset, 0 1px 0 #fff;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.05) inset, 0 1px 0 #fff;
  float: left;
  height: 20px;
  margin: 6px 6px 0 0;
  position: relative;
  width: 20px;
}
.blog .archivePostList h2 {
  margin-top: 0;
}
.blog .archivePostList h2 a img {
  left: 4px;
  position: absolute;
  top: 4px;
}
.blog .archivePostList h2 a:hover,
.blog .archivePostList h2 a:focus {
  background: #f7f7f7;
  border: 1px solid #b3b3b3;
  border-bottom: 1px solid #aaa;
  box-shadow: 0 1px 0 rgba(0,0,0,0.05), 0 1px 0 #fff inset;
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.05), 0 1px 0 #fff inset;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.05), 0 1px 0 #fff inset;
}
.blog .archivePostList h2 a:active {
  background: #b3b3b3;
  border: 1px solid #bbb;
  border-bottom: 1px solid #aaa;
  box-shadow: 0 1px 0 rgba(0,0,0,0.05) inset, 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.05) inset, 0 1px 0 #fff;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.05) inset, 0 1px 0 #fff;
}
.blog #monthList .year 
{
  float: left;
  margin-bottom: 20px;
  width: 156px;
}
.blog #monthList .year.odd
{
  clear: both;
}
.blog .keep-in-touch p {
  line-height: 32px;
  margin: 0;
}
.blog .keep-in-touch p a {
  display: block;
  line-height: 32px;
  padding:  0 0 0 40px;
}
.blog .keep-in-touch .newsletter {
  background: transparent url('/images/chess/blog/icon-newsletter.png') center left no-repeat;
}
.blog .keep-in-touch .twitter {
  background: transparent url('/images/chess/blog/icon-twitter.png') center left no-repeat;
}
.blog .keep-in-touch .facebook {
  background: transparent url('/images/chess/blog/icon-facebook.png') center left no-repeat;
}
span.best {
  color: #3a3;
  font-weight: bold;
}
span.worst {
  color: #a33;
  font-weight: bold;
}
.significance {
  font-size: 14px;
  margin-bottom: 40px;
  line-height: 18px;
}
.significance p {
  margin-bottom: 9px;
}
